/*
Theme Name:    Child Theme
Author:        Mending
Template:      gce
Version:       1.0
*/

@import url("../gce/style.css");

/* CUSTOM CSS */


/* COVID-19 BANNER */
#ocvb-container #ocvb-body p {
	display: none !important;
}

/* NEWSLETTER */
#email_address_id, #data_Name_id, #data_Company_id, #data_Address_id, #data_Zip_id, #data_City_id, #data_Country_id, #data_Phone_id, #data_Where-did-you-hear-about-us_id { width: 450px; margin-bottom: 15px; font-size: 15px; }

/* RIGHT TEXT */
.gdlr-header-style-2.gdlr-centered .gdlr-header-container { text-align: right; }


/* TOP BAR */
.top-navigation-right-text { padding: 15px 10px 0 0; }


/* SLIDER */
.gdlr-caption-wrapper .gdlr-caption { max-width: 1000px; }
@media only screen and (max-width: 767px){
.gdlr-caption .gdlr-caption-text {
display: inline-block !important;
}
}

/* NAVIGATION */
.gdlr-navigation-wrapper .gdlr-main-menu > li > a { padding: 10px 20px; font-weight: normal; }
.gdlr-fixed-menu { z-index: 100 !important; }


/* HOMEPGE */
#home .blog-info.blog-comment { display: none; }
/* #home .gdlr-blog-thumbnail { display: none; } */


/* PAGE */
.gdlr-page-title-wrapper .gdlr-page-title { font-size: 23px; }
.gdlr-item-start-content { padding-top: 30px; }
.gdlr-item-title-wrapper.pos-icon .gdlr-item-title { letter-spacing: 0px; }
.gdlr-page-title-wrapper .gdlr-page-title-overlay { display: none; }
.gdlr-page-title-wrapper { background-image: none; padding: 30px 0px 0px; }
.gdlr-page-title-wrapper .gdlr-page-title { font-weight: normal; }
.gdlr-page-title-wrapper .gdlr-page-title, .gdlr-page-title-wrapper .gdlr-page-caption { text-align: left; }


/* PAGE SLIDER (CURRENT EXHIBITIONS)*/
.gdlr-caption-wrapper .gdlr-caption .gdlr-caption-title { font-size: 16px; text-transform: uppercase; }
.gdlr-caption-wrapper .gdlr-caption { padding: 15px 30px; }
.gdlr-caption-wrapper .gdlr-title-link { display: none; }
.gdlr-caption-wrapper .gdlr-caption { background: #940F6A; }
.gdlr-caption-wrapper .gdlr-caption { opacity: 1; }
 

/* POSTS TITLE CASE */
.gdlr-item.gdlr-blog-list { text-transform: uppercase; }
.recent-post-widget-title { text-transform: uppercase; font-weight: normal !important; }

/* PAST EXHIBITIONS BLOG GRID LIST (ONELINE) */
.gdlr-blog-list .blog-info.blog-date { float: left; margin-right: 15px; }


/* BLOG PAGE OVERALL DESIGN */
.gdlr-blog-title { text-transform: uppercase; }
.gdlr-page-title-wrapper .gdlr-page-caption { text-transform: uppercase; margin: 0px 20px 0px; }
.gdlr-blog-thumbnail { background: #fff; }
.gdlr-blog-grid .gdlr-blog-thumbnail img, .gdlr-blog-full .gdlr-blog-thumbnail img { margin: 0px 0; } 
.gdlr-blog-full .excerpt-read-more { margin-top: 0px; margin-bottom: 50px; } /* READ MORE BUTTON */

/* BLOG OVERALL SINGLE POST TITEL
.single-post .gdlr-page-title-wrapper { display: none; } */

/* BLOG OVERALL CAPTION ADDED */
.post-caption-1, .post-caption-2 { text-transform: uppercase; }
#past-exhibitions .post-caption-2 { display: none; }

/* BLOG SINGLE PAGE */
body.single.current-exhibition .gdlr-page-title-wrapper, body.single.previous-exhibitions .gdlr-page-title-wrapper, body.single.upcoming-exhibitions .gdlr-page-title-wrapper { display: none; }
body.single article.category-news .gdlr-blog-thumbnail { display: none; }
.section-container.container { padding-top: 35px; }
.gdlr-blog-full .blog-category i, .gdlr-blog-full .blog-category a { color: #940f6a; }
.blog-info.blog-category { margin-bottom: 10px; }

/* ARTISTS PAGE */
#artists .gdlr-blog-grid .gdlr-blog-thumbnail { margin-bottom: 5px; }
#artists h3.gdlr-blog-title { margin-bottom: 0px; }
#artists .gdlr-blog-grid .gdlr-blog-title { font-size: 22px; text-transform: uppercase; }
#artists .gdlr-blog-grid .gdlr-blog-info { display: none; }

/* ARTISTS SINGLE PAGE */
body.single.artists .gdlr-page-title-wrapper { display: none; }
body.single article.category-artists .gdlr-blog-thumbnail, body.single article.category-artists .blog-date-wrapper { display: none; }

/* EXHIBITIONS SINGLE PAGE */
upcoming-exhibitions
body.single.current-exhibition .gdlr-page-title-wrapper { display: none; }
body.single.future-exhibitions .gdlr-page-title-wrapper { display: none; }
body.single.past-exhibitions .gdlr-page-title-wrapper { display: none; }

/* EXHIBITIONS CURRENT OVERVIEW PAGE */
.gdlr-post-slider-item.style-no-excerpt .gdlr-caption-wrapper .gdlr-caption-date { min-width: 110px !important; }

/* FANCYBOX */
.fancybox-skin { padding: 5px !important; }
.fancybox-title-float-wrap .child { background: none !important; }
.fancybox-title { margin-bottom:-60px !important; height: 50px; }
.fancybox-title .child { word-wrap: break-word !important; white-space: normal !important; } /* Break lines */


/* TABS */
.gdlr-tab-item.horizontal > .tab-content-wrapper { padding: 20px 0px 0px; border-width: 0px; }
.gdlr-tab-item.horizontal > .tab-title-wrapper .tab-title { text-transform: uppercase; }
.gdlr-tab-item.horizontal > .tab-title-wrapper .tab-title.active { border-bottom-width: 1px; }


/* ICONS */
.gdlr-item-title-wrapper.pos-icon { margin-bottom: 30px; }
.gdlr-item-title-wrapper.pos-icon .gdlr-item-title-icon {
background-color: transparent !important; padding: 15px 0; }


/* WIDGETS */
.gdlr-blog-grid .gdlr-blog-info i { font-size: 14px; }
.gdlr-widget-title { margin-bottom: 20px; }
.widget.gdlr-widget { margin-bottom: 50px; }


/* FOOTER */
.gdlr-button, input[type="button"], input[type="submit"] { font-size: 12px; font-weight: normal; }
.footer-wrapper .gdlr-widget-title { margin-bottom: 20px; }
.footer-wrapper .widget.gdlr-widget { margin-bottom: 30px; }


/* SMARTPHONE */
@media only screen and (max-width: 767px) {
body .container { max-width: 100% !important; }
.flex-direction-nav .flex-prev, .flex-direction-nav .flex-next { display:none; }
.gdlr-item-title-wrapper > .nav-container { clear:both; }
.gdlr-blog-full .blog-date-wrapper { display:none; }
.gdlr-item-title-wrapper.pos-icon.gdlr-left.gdlr-right-text .nav-container { padding-top: 0px; text-align: left; }
.single-post .blog-info.blog-category, .gdlr-blog-full .blog-info.blog-category { display: block; float: none; } /* Split Blog Info */
.gdlr-tab-item.horizontal > .tab-title-wrapper .tab-title { font-size: 10px; padding: 10px 10px; }
.morningcatch .mt-trigger { display: none !important; } /* HIDE "SUBSCRIBE ON MOBILE */
#fancybox-thumbs.bottom { bottom: 25px !important; } /* MOVE FANCYBOX THUMBS UP ON MOBILE */
}

/* TABLET */
@media(min-width:768px) and (max-width:957px) {
.flex-direction-nav .flex-prev, .flex-direction-nav .flex-next { display:none; }
.gdlr-sidebar.gdlr-right-sidebar.three.columns{width:33%;}
.with-sidebar-left.nine.columns{width:66%;}
}

/* TWITTER */
.gdlr-twitter-time {
	display: block; 
}